### Hierarchy

- IStandardGetOrdersParams

## Index

### Properties

- exchangeContractAddress
- feeRecipient
- maker
- makerTokenAddress
- networkId
- page
- per_page
- source
- taker
- takerTokenAddress
- tokenAddress
- trader

## Properties

### Optional exchangeContractAddress

exchangeContractAddress: undefined | string

- Defined in aqueduct.ts:595

### Optional feeRecipient

feeRecipient: undefined | string

- Defined in aqueduct.ts:602

### Optional maker

maker: undefined | string

- Defined in aqueduct.ts:599

### Optional makerTokenAddress

makerTokenAddress: undefined | string

- Defined in aqueduct.ts:597

### networkId

networkId: number

- Defined in aqueduct.ts:592

### Optional page

page: undefined | number

- Defined in aqueduct.ts:594

### Optional per_page

per_page: undefined | number

- Defined in aqueduct.ts:593

### Optional source

source: undefined | string

- Defined in aqueduct.ts:603

### Optional taker

taker: undefined | string

- Defined in aqueduct.ts:600

### Optional takerTokenAddress

takerTokenAddress: undefined | string

- Defined in aqueduct.ts:598

### Optional tokenAddress

tokenAddress: undefined | string

- Defined in aqueduct.ts:596

### Optional trader

trader: undefined | string

- Defined in aqueduct.ts:601

Generated using TypeDoc